/** Shopify CDN: Minification failed

Line 20:2 Unexpected "{"
Line 410:1 Expected "{" but found "."
Line 414:0 Unexpected "}"
Line 442:0 Expected "}" to go with "{"

**/
.multicolumns-button-wrap-template--17040126476357__ss_multi_columns_video_2_g9amrC,
.multicolumns-number-template--17040126476357__ss_multi_columns_video_2_g9amrC,
.multicolumns-number-template--17040126476357__ss_multi_columns_video_2_D3xaGm, 
.multicolumns-button-wrap-template--17040126476357__ss_multi_columns_video_2_D3xaGm,
.multicolumns-number-template--17040127524933__ss_multi_columns_video_2_AHVTfQ,
.multicolumns-button-wrap-template--17040127524933__ss_multi_columns_video_2_AHVTfQ{
  display: none!important;
}

@media (min-width: 800px) {
  .multicolumns-text-template--17040126476357__ss_multi_columns_video_2_g9amrC,
  {
  background-color: black;
}
}

.shopify-section-sections--16325979242565__header .mobile-nav {
    background-color: #1B1B1B!important;
}

/* OLD CSS */

.misaligned-border {
    border: 2px solid;
    position: absolute;
    right: -10px !important;
    bottom: 5px !important;
    left: -5px;
    height: 100%;
    width: 100%;
    border-color: #000;
      z-index: 99; 
  pointer-events: none;
} 

@font-face {
  font-family: 'Futura';
  src: url('/cdn/shop/files/Futura.ttc?v=1724357057') format('truetype'); /* Adjust the format if needed */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GeorgiaPro-Regular';
  src: url('/cdn/shop/files/GeorgiaPro-Regular.ttf?v=1724879729') format('truetype'); /* Adjust the format if needed */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GeorgiaPro-Light';
  src: url('/cdn/shop/files/GeorgiaPro-Light.ttf?v=1724880720') format('truetype'); /* Adjust the format if needed */
  font-weight: normal;
  font-style: normal;
}
.subheading {
  font-family: 'GeorgiaPro-Regular', serif; /* Fallback to serif if GeorgiaPro-Regular is not available */
  font-size: 18px;
  font-weight: light; /* Adjust if needed */
  color: #333;
  margin-top: 20px;
}

.btn {
  font-weight: bold;
}

.feature-subheading-template--16203433443397__ss_feature_15_AWiyx9 {
  font-family: GeorgiaPro-Regular;
}

@media (min-width: 800px) {
.product--add-to-cart-form {
  background-color: #fff; /* White background */
  border: 2px solid black; /* Add a border with the color of your choice, e.g., yellow (#EBB31A) */
  padding: 10px; /* Optional: Adjust padding as needed */
  border-radius: 5px; /* Optional: Adjust border radius for rounded corners */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Optional: Add a subtle shadow for depth */
}
}

@media (max-width: 800px) {
.product--add-to-cart-form {
  background-color: #fff; /* White background */
  padding: 10px; /* Optional: Adjust padding as needed */
}
  .thumb-next, .thumb-prev {
    display:none!important;
  }
}

.site-nav__dropdown {
    background-color: #f5bb10;
  font-family: futura;
}

.site-nav__dropdown.standard-dropdown li .site-nav__link {
    padding: 5px 30px;
    background-color: #f5bb10;
}

body .color-scheme--white .btn, body .color-scheme--white .color-scheme-btn, body .color-scheme--white.product-section .shopify-payment-button__button--unbranded {
    background-color: var(--primary-btn-bg-color);
    color: #161515;
  overflow: initial;
  
}

.section-template--16196293951557__ss_feature_15_kLXCB7 .feature-thumbs-slider-template--16196293951557__ss_feature_15_kLXCB7 .better-coffee-heading  {
  display: none; 
}

.section-template--16196293951557__ss_feature_15_NF6dqh .feature-thumbs-slider-template--16196293951557__ss_feature_15_NF6dqh .better-coffee-heading  {
  display: none; 
}

[class*="feature-thumbs-slider-template"].swiper {
  overflow: visible!important; 
}

.section-template--16196293951557__ss_feature_15_NF6dqh .misaligned-border1 {
  display: none; 
}

.misaligned-border1 {
    border: 2px solid;
    position: absolute;
    right: -1px !important;
    bottom: 5px !important;
    left: -7px;
    height: 100%;
    width: 100%;
    border-color: #000;
    z-index: 99;
  pointer-events: none;
}

  .misaligned-border2 {
    border: 2px solid;
    position: relative;
    bottom: 55px !important;
    left: -5px;
    height: 10%;
    width: 100%;
    border-color: #000;
    z-index: 99;
    pointer-events: none;
  }

.misaligned-border3 {
    border: 2px solid;
    position: absolute;
    right: -10px !important;
    bottom: 6px !important;
    left: -8px;
    height: 100%;
    width: 100%;
    border-color: #fff; /* Changed to white */
    z-index: 99;
}



.product-image-wrapper-template--16293944885317__ss_featured_collection_tabs_rLNTB9  {
    padding-top: 0px 
  } 
.shopify-section-template--16293944885317__ss_featured_collection_tabs_rLNTB9 .ug-collections-cta-button-template--16196293558341__ss_featured_collection_tabs_rLNTB9 {
  display: none !important;
}

@media (min-width: 1025px) {
  .section-template--16293944655941__ss_feature_15_kLXCB7 .button-container23,
  .section-template--16293944655941__ss_feature_15_kLXCB7 .button-container24 {
    margin-top: 30px;
  }
}  


.product-title-template--16293944885317__ss_featured_collection_tabs_rLNTB9 {
  font-family: 'Futura';
  text-align: center;
  font-size: large;
}

/* Center the price text within its container */
.price-template--16293944885317__ss_featured_collection_tabs_rLNTB9 {
    font-family: Futura;
    text-align: center; /* Center the text */
    margin: 0 auto; /* Center the container itself, if applicable */
}

@media (min-width: 1025px) {
.price-template--16293944885317__ss_featured_collection_tabs_rLNTB9 {
    padding-left: 120px;
}
}

@media (max-width: 750px) { 
.price-template--16293944885317__ss_featured_collection_tabs_rLNTB9 {
    padding-left: 130px;
}
}

.btn-hover-default:after, .btn:not(:disabled):not(.standalone-icon--wrapper):not(.swiper-button-disabled):not(.disabled):not(.btn--secondary):after, .shopify-payment-button__button.shopify-payment-button__button--unbranded:not(.disabled):not(:disabled):after, button.pswp__button:after {

display: none;

}

.btn {
  font-weight: bold;
  background-color: #F5BB10
}

@media screen and (max-width: 750px) {
 .section-template--16325983567941__ss_feature_15_kLXCB7 .button-container24 {
  margin-right: 50px 
  } 
} 

.section-template--16325983567941__ss_feature_15_kLXCB7-settings .feature-thumbs-slider-template--16325983567941__ss_feature_15_kLXCB7 {
  z-index: 99
}

#NavDrawer, .mobile-nav__logo-title {
  background-color: #f5bb10;
} 

.btn {
    font-weight: bold;
    background-color: #F5BB10;
    overflow: visible;
}

.tab-container-template--16325983797317__ss_featured_collection_tabs_rLNTB9 .tab--active-template--16325983797317__ss_featured_collection_tabs_rLNTB9 {
    cursor: default;
    color: var(--active-color);
    border-bottom: none !important ;
}

@media (max-width: 750px) {
.overflow-container-template--16325983797317__ss_featured_collection_tabs_rLNTB9 .tab-container-template--16325983797317__ss_featured_collection_tabs_rLNTB9 {
    margin-left: 20px;
  }
}

#shopify-section-template--16325983797317__ss_featured_collection_tabs_rLNTB9 .overflow-container-template--16325983797317__ss_featured_collection_tabs_rLNTB9 {
    background-color: #f5bb10;
    padding: 20px 0px 0px;
    font-family: Futura;
    margin-left: 5px;
    margin-right: 5px;
}
@media (max-width: 1240px) {
  .shopify-section-template--16341219770437__ss_feature_15_AWiyx9 .feature-content-template--16341219770437__ss_feature_15_AWiyx9 {
    margin-top: -150px;
  }
}
.text-container-mushroom {
  font-family: 'Futura',
  color: black;
  max-width: 400px;
  line-height: 1.5;
  margin-bottom: 30px;
}

.heading-mushroom {
  font-family: GeorgiaPro-Light;
}

.subtext-mushroom {
  font-family: futura;
}

.shop-link {
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: black;
  text-decoration: underline; /* Always underlined */
}

.misaligned-border5 {
    border: 2px solid;
    position: absolute;
    right: px !important;
    bottom: 200px !important;
    left: 7px;
    height: 8%;
    width: 14.6%;
    border-color: #000;
    z-index: 99;
    pointer-events: none;
}
@media (width: 1512px) {
  .section-template--16325983567941__ss_feature_15_kLXCB7 .misaligned-border5 {
    display: block; /* or your preferred display style */
  }
}

@media not (width: 1512px) {
  .section-template--16325983567941__ss_feature_15_kLXCB7 .misaligned-border5 {
    display: none;
  }
}

.misaligned-border6 {
    border: 2px solid;
    position: absolute;
    right: -10px !important;
    bottom: 558px !important;
    left: 83px;
    height: 7.6%;
    width: 46%;
    border-color: #000;
    z-index: 99;
    pointer-events: none;
}

/* Show .misaligned-border6 only at 761px */
@media (width: 761px) {
  .section-template--16325983567941__ss_feature_15_kLXCB7 .misaligned-border6 {
    display: block; /* Or your preferred display style */
  }
}

/* Hide .misaligned-border6 for screen widths between 0-760px and 762-5000px */
@media (max-width: 760px), (min-width: 762px) {
  .section-template--16325983567941__ss_feature_15_kLXCB7 .misaligned-border6 {
    display: none;
  }
}

/* For desktop and larger screens (1025px and above) */
@media (min-width: 1025px) {
  .text-container .sub-title {
    margin-bottom: -10px;
    margin-left: 50px;
  }

  .text-container .main-title {
    font-size: 36px;
    padding-top: 15px;
    font-weight: bold;
    font-family: "GeorgiaPro-Light", serif;
    padding-left: 20px;
    margin-left: 50px;
  }
}

.video-item-template--16325983567941__ss_video_grid_tabs_xcUQfC {
    margin: 0 auto;
}

.misaligned-border7 {
    border: 2px solid;
    position: absolute;
    right: -10px !important;
    bottom: 5px !important;
    left: -5px;
    height: 100%;
    width: 100%;
    border-color: #F5BB10;
      z-index: 99; 
  pointer-events: none;
} 
@media (min-width: 804px) { /* Desktop breakpoint */
  .section-template--16325983567941__ss_feature_15_LrACK8 {
    display: none;
  }
}

@media (max-width: 768px) { /* Adjust the max-width as per your mobile breakpoint */
  .section-template--16325983567941__ss_feature_15_kLXCB7 {
    display: none;
  }
}

.text_nkBanc {
    width: 350px;
    height: 351px;
    overflow-y: scroll; /* Keep the content scrollable */
    overflow-x: hidden;
    padding: 10px;
    border: px solid #ccc;
}

/* Hide scrollbar for modern browsers */
.text_nkBanc::-webkit-scrollbar {
    display: none;
}
.text_nkBanc {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}




@media (min-width: 1400px)
 .shopify-section-template--16596826914885__image_with_text_overlay_qaKeTd, .wrapper-spacing--v .image-with-text-overlay__caption {
    margin-top: 280px !important;
    margin-left: -1050px;
  }
}


@media (min-width: 850px) {
.button-container25 {
  display: none;
}

@media (max-width: 800px) {
  .product-details-product-title {
    font-size: 25px!important;
    padding-bottom: 10px!important;
  }
}


  
@media (max-width: 767px) {
  .item-text_PYebH8 {
    display: none;
  }
}
  .product-section .collapsible {
    border-top: 0px solid var(--border-color)!important;
    border-bottom: 0px solid var(--border-color)!important;
}


